System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the different display modes for the pager of a control. displays the pager controls using Next and Previous buttons; displays numeric buttons representing the individual page numbers.

Represents the mode of the pager for accessing various pages within the control.

- Field
  System.Web.UI.WebControls.PagerMode To be added

  A pager with Previous and Next buttons to access the next and previous pages.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.PagerMode To be added

  A pager with numbered buttons to access pages directly.

  1.0.5000.0
  2.0.0.0